BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-28-2010, 05:00 AM   #1 (permalink)
New Member
 
Join Date: Jul 2010
Location: Norwich
Model: 9000
PIN: N/A
Carrier: Vodafone
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES coexistence

Please Login to Remove!

Hi,
I am currently running BES 4.1 and I have new hardware to install BES 5.0 on. Can BES 4.1 be running at the same time as BES 5.0 so that I can easily migrate users over one at a time?

Thank you.
Offline  
Old 07-28-2010, 05:46 AM   #2 (permalink)
BlackBerry Extraordinaire
 
Join Date: Aug 2008
Location: Basel
Model: 9780
PIN: N/A
Carrier: Swisscom
Posts: 1,579
Post Thanks: 5
Thanked 119 Times in 116 Posts
Default

Yes, that works. You can use the transporter tool to move users over.
Offline  
Old 07-28-2010, 08:47 AM   #3 (permalink)
Talking BlackBerry Encyclopedia
 
cyclmpc's Avatar
 
Join Date: Nov 2008
Location: DC
Model: 9800
OS: 6.0.0.141
PIN: N/A
Carrier: ATT
Posts: 217
Post Thanks: 2
Thanked 2 Times in 2 Posts
Default

Contact RIM to get your Migration Kit. This will help you with your migration.
__________________
I'm actually lost...
Offline  
Old 07-28-2010, 03:12 PM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: May 2009
Model: 8700g
PIN: N/A
Carrier: T-Mobile
Posts: 86
Post Thanks: 7
Thanked 1 Time in 1 Post
Default

I assume the migration kit comes with a second temporary SRP id and some CALS?

Also, note that the transporter tool requires, I believe, your devices to be at a certain OS level (4.5 perhaps).
Offline  
Old 07-28-2010, 03:53 PM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
cyclmpc's Avatar
 
Join Date: Nov 2008
Location: DC
Model: 9800
OS: 6.0.0.141
PIN: N/A
Carrier: ATT
Posts: 217
Post Thanks: 2
Thanked 2 Times in 2 Posts
Default

Yes the migration kit comes with 90-day SRP/s. That SRP is for your new server. Once the 90 days is up, the SRP you got actually becomes the one you stick with and your older one expires.

Correct, you do need a minimum OS for your devices. Since you are migrating to BES 5.0, it's best to see if your carrier has approved an OS to 5.0 or greater. It's important to check as your OS may be new enough to migrate to 5.0, but any device that is under OS 5.0 will not be able to take advantage of all the new features BES 5.0 has to offer.
__________________
I'm actually lost...
Offline  
Old 07-29-2010, 03:42 AM   #6 (permalink)
New Member
 
Join Date: Jul 2010
Location: Norwich
Model: 9000
PIN: N/A
Carrier: Vodafone
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Many thanks for your updates, I will be contacting our provider shortly to find out if they can provide the kit.
I will be issuing brand new handsets on the new server so they should be be fine with BES 5.0. I am hoping Vodafone will support OS 5.0 too.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.